Bug 72241 - [RFE]Single update button
[RFE]Single update button
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 06:34 EDT by Dave Cable
Modified: 2007-10-23 22:22 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 06:34:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Cable 2002-08-22 06:34:25 EDT
Description of enhancement:

I have 9 systems registered with RHN.  When I want to schedule updates, I have
to schedule each system individually by clicking on its name, then update, then
confirm update.  Is it possible to have one button on the system list screen to
update all entitled systems, followed by a confirmation?
Comment 1 Cristian Gafton 2002-09-04 19:24:36 EDT
That feature is already available for Enterprise entitlements (and for
Enterprise entitlements only)...

Note You need to log in before you can comment on or make changes to this bug.